{% extends "base.html" %}
{% load i18n %}

{% block title %}
Leden
{% endblock %}

{% block banner %}
    <h1 class="title">{% trans "Leden" %}</h1>
{% endblock %}

{% block body %}
    <h2 class="subtitle">{% trans "Zoek hier een lid" %}</h2>

    <table class="table is-fullwidth is-striped">
        <thead>
            <tr>
                <th>{% trans "Volledige naam" %}</th>
            </tr>
        </thead>
        <tbody>
            {% for person in person_list %}
                <tr>
                    <td>
                        <a href="{% url 'members:detail' person.id %}">{{person.full_name}}</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>

    {% include "components/pagination.html"%}
{% endblock %}
